Debian Bug report logs - #175101
Please remove blackened

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Joost van Baal <joostvb-debian-bugs@mdcc.cx>

Date: Thu, 2 Jan 2003 22:03:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#175101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joost van Baal <joostvb-debian-bugs@mdcc.cx>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joost van Baal <joostvb-debian-bugs@mdcc.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: blackened -- A feature rich ircII based IRC client
Date: Thu, 2 Jan 2003 22:59:58 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Version: unavailable; reported 2003-01-02
Severity: normal

Due to lack of time, I intend to orphan the blackened package.
Blackened is a feature rich ircII based IRC client.  No gui.  From the
package description:

 Blackened is an enhanced ircII based IRC client that offers a variety
 of features not found in other clients, including commands designed
 for IRC server operators and administrators.  Normal users also benefit
 from additional functionality.

Blackened is licensed under the GPL, some parts of the code are
BSD-style licensed.

Although the last official release has happened quite some time ago
(march 2002), there still is development going on.  CVS commits have
been done today, even; the diff with latest stable release looks
impressive.  Public cvsup read-only CVS access is available, see
http://blackened.com/blackened/ .  Timothy "Toast" Jensen, the upstream
author, maintains a blackened-announce mailing list.

One small bug is reported in the blackened Debian package.

If you want to be the new maintainer, please take it -- retitle this bug
from 'O:' to 'ITA:', fix the outstanding bug and upload a new version
with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.

Bye,

Joost

-- 
                               . .                  http://mdcc.cx/
Joost van Baal                .   .
                              .   .
                               . .            http://logreport.org/
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#175101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 175101@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 175101@bugs.debian.org
Subject: orphaned for a year
Date: Sun, 25 Jan 2004 19:19:12 +0000
reassign 175101 ftp.debian.org
retitle 175101 Please remove blackened
thanks

orphaned for a year

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joost van Baal <joostvb-debian-bugs@mdcc.cx>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 175101-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 175101-close@bugs.debian.org
Subject: Bug#175101: fixed
Date: Sun, 25 Jan 2004 14:37:12 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 blackened |    1.8.1-4 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 175101@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:02:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.